---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:11:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bb669de3-a3e5-4b74-ba77-1320b834bea2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin16-binaries-9d6b47d37dd40ebc5cb324704ec617f337da2c33"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin16-binaries-9d6b47d37dd40ebc5cb324704ec617f337da2c33"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin16-binaries"
  summary: "NONE"
  versionInfo: "9d6b47d37dd40ebc5cb324704ec617f337da2c33"
